Mobilsiden.dk  /   Nyhedsoversigt  /   Original iPhone kan ikke køre ny software

Original iPhone kan ikke køre ny software

Det kommende iPhone OS 4.0 er lukket land for brugere af den originale iPhone.

Hvis man render rundt med et eksemplar af den allerførste udgave af iPhone i lommen, vil man ikke kunne opdatere sin telefon til den nye 4.0-software, der kommer til sommer. Det skriver Macstories.net.

Apple-chef Steve Jobs har således sendt følgende svar til en Apple-kunde, der gerne ville vide, om den nye udgave af styresystemet også vil køre på den ældste udgave af telefonen:

”Jeg beklager, nej. Sendt fra min iPhone”.

Da Apple i sidste uge præsenterede iPhone OS 4.0, blev det slået fast, at 3GS-udgaven ville understøtte alle funktioner, mens 3G-udgaven f.eks. ikke vil kunne benytte multitasking.

Der blev imidlertid ikke nævnt noget om den originale iPhone.

Forrige artikel Næste artikel

Få notikationer:

Læs Mobilsidens debatregler her


Kommentar

Daniel Jørgensen 16-04-2010 12:07:35

Jeg tænkte nu mere på det fra Apples side er flot at de er blevet ved med at tilbyde opdateringer til den første iPhone indtil nu. De fleste andre producenter laver måske opdateringer til deres telefoner det første halve til hele år.

0 0
Daniel Jørgensen 14-04-2010 11:53:19

At det er utroligt flot at de faktisk har holdt liv i den gamle iPhone indtil nu. Det er da imponerende og det kunne de andre producenter godt lære noget af !

0 0
Kim 15-04-2010 20:39:41

Ja jeg har en SE M600 som også virker.
Hvis vi skal lidt længer tilbage i tiden så har jeg også en SE Z800 som også viker, den bliver da ikke brugt mere.
Hvis vi skal længer tilbage i tiden har jeg en ven som stadigvæk har en Nokia 6300 som bruges til hverdag.

0 0

Om brug af cookies